- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_res_client_t Struct Reference
[XCB Res API]

xcb_res_client_t More...

`#include <res.h>`

## Data Fields
uint32_t | resource_base
uint32_t | resource_mask

## Detailed Description

xcb_res_client_t

## Field Documentation

uint32_t xcb_res_client_t::resource_base

uint32_t xcb_res_client_t::resource_mask

The documentation for this struct was generated from the following file:

- res.h